  /* جهت راست به چپ */
        .select2-container--rtl .select2-selection--single {
            text-align: right !important;
        }
        .select2-container--rtl .select2-selection--multiple {
            text-align: right !important;;
        }
        .select2-container--rtl .select2-dropdown {
            text-align: right !important;;
        }